Bug#343711: Requires.private still isn't quite right yet

Tom Parker palfrey at tevp.net
Fri Nov 10 22:45:52 CET 2006

block #343711 by #390132

This bug is a) still there and b) could be fixed once #390132 gets 
fixed. With #390132's fix, Gtk could in fact move the Requires to 
Requires.private (as suggested by Martijn van Oosterhout's initial 
comment on #390132)

Tom Parker

More information about the Pkg-gnome-maintainers mailing list